body .empori-header-logo img,
body footer .empori-footer-container .copyright-content-container img,
body .raw-mobile-menu .empori-mobile-logo img {
    filter: none !important;
    height: 60px !important;
    
}

body .empori-webshop-header-logo img {
    filter: none !important;
    height: 60px !important;
    max-width: fit-content !important; 
}

body .empori-mobile-logo img {
    filter: none !important;
    height: 45px !important;
    max-width: fit-content !important; 
}

  body .empori-submenu-grid {
    gap: 10px;
}



body .custom-EPC-height #epcWrapper {
    height: 1163px;
}

body .fullwidth .empori-image-gallery-slide .empori-image-gallery-content-wrapper {
    padding: 0 60px !important;
}

.empori-webshop-submenu-desc:hover {
    color: var(--empori-primary-color) !important;
}
